#search-properties-form-home {
	background-color: #fff;
	padding: 15px;
	border-radius: 0;
	font-size: 13px;
	width: 720px;height: 70px;
	margin: 0 auto;
}
#search-properties-form-home .form-group {
	float: left;
	width: 25%;
	padding: 0 5px;
}


@media (max-width: 767px) {
}
/*-------------------------
	Portrait tablet to landscape
-------------------------*/
@media (min-width: 768px) and (max-width: 1029px) {
}
/*-------------------------
	Landscape to small desktop
-------------------------*/
@media (min-width: 1030px) {
}
